Subject: Re: [PATCH net 1/6] igc: Rename qbv_enable to taprio_offload_enable

From: Jakub Kicinski <[email-masked]>
Date: Tue, 11 Jul 2023 17:58:25 -0700

On Tue, 11 Jul 2023 09:51:34 +0200 Florian Kauer wrote:
> > I understand the intention, but your second patch showed that rename was
> > premature.

I think it's fine. It's a rename, it can't regress anything.
And the separate commit message clearly describing reasoning
is good to have.

> The second patch does not touch the rename in igc.h and igc_tsn.c...
> (and the latter is from the context probably the most relevant one)
> But I see what you mean. I am fine with both squashing and keeping it separate,
> but I have no idea how the preferred process is since this
> is already so far through the pipeline...

"This is so far through the pipeline" is an argument which may elicit 
a very negative reaction upstream :)